[CRIU] [PATCH 1/2] zdtm: add an error message if crtools is absent
Andrey Vagin
avagin at openvz.org
Fri Jan 11 04:55:40 EST 2013
Signed-off-by: Andrey Vagin <avagin at openvz.org>
---
test/zdtm.sh | 6 +++++-
1 file changed, 5 insertions(+), 1 deletion(-)
diff --git a/test/zdtm.sh b/test/zdtm.sh
index 58f99b6..511abd0 100644
--- a/test/zdtm.sh
+++ b/test/zdtm.sh
@@ -133,7 +133,11 @@ $IPC_TEST_LIST
CRTOOLS=`pwd`/`dirname $0`/../crtools
TINIT=`pwd`/`dirname $0`/zdtm/lib/test_init
-test -x $CRTOOLS || exit 1
+
+test -x $CRTOOLS || {
+ echo "$CRTOOLS is unavailable"
+ exit 1
+}
ARGS=""
--
1.7.11.7
More information about the CRIU
mailing list